// media variables________________________________________________________________________________
$breakpoints: (
  'small': (min-width: 320px),
  'small-landscape': (min-width: 481px),
  'medium': (min-width: 993px),
  'large': (min-width: 1200px),
);

$screen-sm: 481px;
$screen-md: 993px;
$screen-xl: 1200px;

//fonts-variables________________________________________________________________________________
$main-font: 'Montserrat', sans-serif;
$secondary-font: 'Lato', sans-serif;
$bolt-font-weight: 700;
$regular-font-weight: 400;


// sizes-variables________________________________________________________________________________
$min-width: 320px;
$max-width: 1200px;

//colors-variables________________________________________________________________________________
$main-text-color: #FFFFFF;
$seconadary-text-color: #323232;
$theme-color: #8D81AC;
$additional-text-color: #848E97;
$revol-section-title-color: #635C73;
$testimonials-section-footer-color: #A291A5;
//bgc
$menu-background-color: #333333;
$btn-backgrround-color: $theme-color;
$header-nav-background-color: #27262A;
$background-what-you-get:#F4F4F4;
$btn-backgrround-color-hover: #FFFFFF;